import BaseStepsMiniVerticalDemo from './src/main';

BaseStepsMiniVerticalDemo.install = function(Vue) {
  Vue.component(BaseStepsMiniVerticalDemo.name, BaseStepsMiniVerticalDemo);
};

export default BaseStepsMiniVerticalDemo;

